Bug 1113583 - RHEV: Require qemu fix for "Cannot start VMs that have more than 23 snapshots."
Summary: RHEV: Require qemu fix for "Cannot start VMs that have more than 23 snapshots."
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: vdsm
Version: 3.5.0
Hardware: x86_64
OS: Linux
high
high
Target Milestone: ovirt-3.6.0-rc
: 3.6.0
Assignee: Allon Mureinik
QA Contact: lkuchlan
URL:
Whiteboard:
Depends On: 1067576
Blocks: 1023565 1071023 1071740 1072302 1072339
TreeView+ depends on / blocked
 
Reported: 2014-06-26 13:05 UTC by Allon Mureinik
Modified: 2019-04-28 09:27 UTC (History)
28 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of: 1067576
Environment:
Last Closed: 2016-03-09 19:21:59 UTC
oVirt Team: Storage
Target Upstream Version:
amureini: needinfo+
amureini: Triaged+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Knowledge Base (Article) 730773 None None None Never
Red Hat Product Errata RHBA-2016:0362 normal SHIPPED_LIVE vdsm 3.6.0 bug fix and enhancement update 2016-03-09 23:49:32 UTC
oVirt gerrit 37204 master MERGED spec: Require newer qemu-kvm-rhev version for EL6 Never

Comment 1 Allon Mureinik 2014-06-26 13:09:51 UTC
Note: bug 1067576 is VERIFIED - we should wait until its CLOSED ERRATA to make changes to VDSM.

Comment 3 lkuchlan 2015-04-22 07:17:02 UTC
Tested using ovirt-engine-3.6.0-0.0.master.20150412172306.git55ba764

Comment 6 errata-xmlrpc 2016-03-09 19:21:59 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://rhn.redhat.com/errata/RHBA-2016-0362.html


Note You need to log in before you can comment on or make changes to this bug.